10 安装问题

安装的时候出现这个:Parse error: syntax error, unexpected 'class' (T_CLASS), expecting identifier (T_STRING) or variable (T_VARIABLE) or '{' or '$' in /www/wwwroot/strchaopai/thinkphp/base.php on line 33


全部按教程操作!

请先 登录 后评论

2 个回答

admin
擅长:PHP

php版本需要5.6及以上版本

请先 登录 后评论
蝈蝈 - PHP
擅长:Thinkphp,php

建议使用PHP7

请先 登录 后评论
  • 2 关注
  • 0 收藏,590 浏览
  • 郑越超 提出于 2019-01-27 23:59

相似问题